/* banner section */
.nds-banner-section .banner-text {
  text-align: center;
}

.nds-banner-section img {
  height: 500px;
}

.nds-banner-section img.banner-mob {
  display: none;
}

.nds-banner-section .banner-text h1 {
  font-size: 30px;
  color: #DBA102;
}

.nds-banner-section .banner-text p {
  width: 74%;
  font-size: 20px;
  margin: 24px auto;
}

.nds-banner-section .banner-text .nds-primary-btn-o {
  background-color: #fff;
  width: fit-content;
  margin: auto;
}

.nds-banner-section .banner-text .nds-primary-btn-o img {
  width: auto;
  height: auto;
  position: relative;
  z-index: 1;
  transition: 0.3s;
}

.nds-banner-section .banner-text .nds-primary-btn-o:hover img {
  transform: translateX(-10px);
}

@media (max-width: 1400px) {
  .nds-banner-section {
    height: auto;
  }

  .nds-banner-section img {
    height: 334px;
  }
}

@media (max-width: 768px) {
  .nds-banner-section img {
    height: 500px;
  }

  .nds-banner-section img.banner-desk {
    display: none;
  }

  .nds-banner-section img.banner-mob {
    display: block;
  }

  .nds-banner-section .banner-text p {
    width: 100%;
  }
}

/* end banner section */
.nds-programs-section .nds-card {
  border: 1px solid #D2D6DB
}

/* indicators section */
.nds-indicators-digitial-section {
  background: inherit;
  box-shadow: none;
}

.nds-initiatives-section {
  /* margin-top: 80px; */
  padding: 64px 0px;
}

.nds-initiatives-section h2 {
  margin-bottom: 40px;
  font-size: 36px;
  color: #1F2A37;
  text-align: center;
}

.nds-initiatives-section h6 {
  margin-bottom: 48px;
  font-size: 24px;
  color: #1B8354;
  text-align: center;
}

.initiatives-container {
  display: flex;
  gap: 24px;
}

.nds-initiatives-section .initiatives-card {
  width: 33%;
  padding: 24px;
  text-align: center;
  border-radius: 16px;
  background: #FFF;
  box-shadow: 0px 4px 8px -2px rgba(16, 24, 40, 0.10), 0px 2px 4px -2px rgba(16, 24, 40, 0.06);
  border: 1px solid #D2D6DB;
}

.nds-initiatives-section .initiatives-card img {
  width: 48px;
  height: 48px;
}

.nds-initiatives-section .initiatives-card .title {
  margin: 16px 0px;
  display: block;
  font-size: 24px;
  font-family: 'mediumFont';
  color: #384250;
}

.nds-initiatives-section .initiatives-card p {
  color: #6C737F;
  text-align: justify;
}

@media (max-width: 768px) {
  /* .nds-initiatives-section {
        margin-top: 00px;
    } */

  .nds-initiatives-section h6 {
    font-size: 18px;
  }

  .initiatives-container {
    flex-wrap: wrap;
    justify-content: center;
  }

  .nds-initiatives-section .initiatives-card {
    width: 90%;
  }
}

/* end indicators section */

/* services page list */
.nds-service-section {
  padding: 80px 0;
  width: 100%;
  position: relative;
}

.nds-service-section img {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  width: 100%;
  height: 241px;
  object-fit: cover;
  z-index: -1;
}

.events-list .nds-service-section {
  padding: 100px 0;
}

.events-list .nds-service-section img {
  height: 275px;
}

.nds-service-section .container h1,
.nds-service-section .container h2 {
  font-size: 36px;
  color: #fff;
}

.nds-service-section .container h4 {
  font-size: 36px;
  color: #fff;
}

.dga-tabs.tabs-larg-contant .dga-tab-header {
  width: 80%;
  margin: auto;
  justify-content: center;
  gap: 13px;
}

.nds-filter {
  margin-top: 24px;
}

/* end services page list */

/* about page */
.about-innovation-center-container h2 {
  margin-bottom: 32px;
  font-size: 30px;
}

.about-innovation-center-container .about-title {
  margin-bottom: 24px;
  color: #161616;
  font-size: 30px;
  font-family: 'mediumFont';
}

.about-innovation-center-container .basic-page p {
  color: #6C737F;
  font-size: 18px;
}

.goals-section {
  margin-top: 90px;
  margin-bottom: 90px;
  padding: 30px 0px;
  position: relative;
}

.goals-section .mobile-title {
  display: none;
  margin-bottom: 24px;
  text-align: center;
}

.card-goal-interactive {
  position: absolute;
  top: 0px;
  right: 0px;
}

.card-goal-interactive:nth-child(3) {
  bottom: 0px;
  top: auto
}


.card-goal-interactive:nth-child(4) {
  bottom: 0px;
  top: auto;
  left: 0px;
  right: auto;
}

.card-goal-interactive:last-of-type {
  bottom: auto;
  top: 0px;
  left: 0px;
  right: auto;
}

.flip-card {
  padding: 16px;
  display: flex;
  justify-content: center;
  width: 250px;
  height: 79px;
  padding: 16px;
  border-radius: 16px;
  border: 1px solid #D2D6DB;
  background: #F9FAFB;
  text-align: center;
  transform-style: preserve-3d;
  transition: transform 0.6s;
  cursor: pointer;
}

.flip-card:hover {
  transform: rotatex(180deg);
}

.flip-card .front,
.flip-card .back {
  backface-visibility: hidden;
  display: flex;
  align-items: center;
  color: #1F2A37;
  font-family: 'boldFont';
  font-size: 18px;
}

.card-goal-interactive .back {
  transform: rotatex(180deg);
  position: absolute;
  font-size: 14px;
  font-family: 'regularFont';
}

/* weves */
.container-circle {
  position: relative;
  display: block;
  width: 350px;
  height: 350px;
  margin: 0px auto;
  text-align: center;
}

.container-circle .title {
  font-size: 24px;
  color: #1B8354;
  font-family: 'semiBoldFont';
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.container-circle .delay1 {
  -webkit-animation: waves 2.5s;
  animation: waves 2.5s;
  -webkit-animation-delay: 0.1s;
  animation-delay: 0.1s;
}

.container-circle .delay2 {
  -webkit-animation: waves 2.5s linear 0.5s infinite;
  animation: waves 2.5s linear 0.5s infinite;
}

.container-circle .delay3 {
  -webkit-animation: waves 2.5s linear 1s infinite;
  animation: waves 2.5s linear 1s infinite;
}

.container-circle .delay4 {
  -webkit-animation: waves 2.5s linear 1.5s infinite;
  animation: waves 2.5s linear 1.5s infinite;
}

.circle {
  display: block;
  height: 90px;
  width: 90px;
  border-radius: 50%;
  background: #b8eacbbc;
  margin: 10px;
  transition: 5s ease;
  position: absolute;
  top: 120px;
  left: 120px;
  z-index: -1;
}

@-webkit-keyframes waves {
  0% {
    transform: scale(1);
    opacity: 1;
  }

  100% {
    transform: scale(4);
    opacity: 0;
  }
}

@-webkit-keyframes bloop {
  0% {
    transform: scale3d(1, 1, 1);
  }

  30% {
    transform: scale3d(1.25, 0.75, 1);
  }

  40% {
    transform: scale3d(0.75, 1.25, 1);
  }

  50% {
    transform: scale3d(1.15, 0.85, 1);
  }

  65% {
    transform: scale3d(0.95, 1.05, 1);
  }

  75% {
    transform: scale3d(1.05, 0.95, 1);
  }

  100% {
    transform: scale3d(1, 1, 1);
  }
}

@keyframes bloop {
  0% {
    transform: scale3d(1, 1, 1);
  }

  30% {
    transform: scale3d(1.25, 0.75, 1);
  }

  40% {
    transform: scale3d(0.75, 1.25, 1);
  }

  50% {
    transform: scale3d(1.15, 0.85, 1);
  }

  65% {
    transform: scale3d(0.95, 1.05, 1);
  }

  75% {
    transform: scale3d(1.05, 0.95, 1);
  }

  100% {
    transform: scale3d(1, 1, 1);
  }
}

/* end */
.about-innovation-center {
  margin: 40px 0px;
  margin-bottom: 64px;
  display: flex;
  justify-content: center;
  text-align: center;
  gap: 16px;
}

.about-innovation-center-card {
  padding: 16px;
  width: 30%;
  border-radius: 16px;
  border: 1px solid #D2D6DB;
  background: #fff;
}

.about-innovation-center-card h3 {
  margin-top: 24px;
  font-size: 20px;
  color: #161616;
  font-family: 'semiBoldFont';
}

/* inline-tab */
.inline-tab {
  margin-top: 48px;
  padding: 0px;
  border-radius: 0px;
  background: initial;
  box-shadow: none;
  min-height: 502px;
  border: 0px;
}

.inline-tab .dga-tab-header {
  padding: 0px 16px;
  justify-content: start;
  gap: 32px;
  border-bottom: 3px solid #D2D6DB;
  border-radius: 0px;
  background: initial;
}

.inline-tab .dga-tab-header .tab {
  font-size: 16px;
  font-family: 'boldFont';
}

.inline-tab .dga-tab-header .tab::before {
  height: 2px;
  bottom: -2px;
  background: #D2D6DB;
}

/* end inline-tab */

.join-us-section {
  margin: 64px;
  padding: 60px 0px;
  /* background-image: url('../images/bg-banner.svg'); */
  background-image: url('/themes/custom/dga/Images/NDS/custom-programs/bg-banner.svg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

.join-us-section .title {
  margin-bottom: 30px;
  color: #FFF;
  font-size: 30px;
  padding: 0px 16px;
}

.join-us-section .description {
  color: #FFF;
  font-size: 20px;
  font-family: 'mediumFont';
  padding: 0px 16px;
}

.join-us-section input {
  margin-bottom: 16px;
  padding: 8px 16px;
  outline-offset: 0px;
  font-size: 16px;
  color: #384250;
  border: 1px solid #9DA4AE;
  border-radius: 4px;
  width: 100%;
}

.join-us-section input:focus {
  outline: none;
  box-shadow: 0px 4px 8px -2px rgba(16, 24, 40, 0.1), 0px 2px 4px -2px rgba(16, 24, 40, 0.06), 0 2px 0 #1B8354;
}

.join-us-section .nds-black-btn-o {
  background: #F3F4F6;
  justify-content: center;
  width: 178px;
  float: inline-end;
}

.join-us-section form .js-form-item label {
  display: none;
}

.tab-contant-card img {
  border-radius: 8px;
  /* width: 100%; */
margin: auto;
  height: 380px;
  object-fit: contain;
}

.tab-contant-card p {
  margin-top: 16px;
  font-size: 18px;
  color: #6C737F;
}

[dir='rtl'] .slick-prev {
  right: 45.5% !important;
}

[dir='rtl'] .slick-next {
  left: 45.5% !important;
}

[dir='ltr'] .slick-prev {
  left: 45.5% !important;
}

[dir='ltr'] .slick-next {
  right: 45.5% !important;
}

@media (max-width: 991px) {
  [dir='rtl'] .slick-prev {
    right: 35% !important;
  }

  [dir='rtl'] .slick-next {
    left: 35% !important;
  }

  [dir='ltr'] .slick-prev {
    left: 35% !important;
  }

  [dir='ltr'] .slick-next {
    right: 35% !important;
  }
}

@media (max-width: 768px) {
  .about-innovation-center {
    flex-direction: column;
  }

  .about-innovation-center-card {
    width: 100%;
  }

  .about-innovation-center-card img {
    width: auto;
  }

  .join-us-section {
    margin: 0px;
    background-size: cover;
  }

  .join-us-section .nds-black-btn-o {
    margin-top: 20px;
  }

  .goals-section {
    margin-top: 32px;
    margin-bottom: 32px;
  }

  .goals-section .mobile-title {
    display: block;
  }

  .container-circle {
    display: none;
  }

  .flip-card {
    flex-wrap: wrap;
    width: 100%;
    height: auto;
  }

  .flip-card:hover {
    transform: none;
  }

  .flip-card .front {
    width: 100%;
    justify-content: center;
  }

  .card-goal-interactive .back {
    transform: none;
    position: relative;
  }

  .card-goal-interactive {
    position: relative;
    top: 0px;
    right: 0px;
    margin-bottom: 16px;
    display: flex;
    justify-content: center;
  }
}

/* end about page */

/* events list page */
.events-list .nds-events-list-section {
  margin-top: 100px;
}

.input-group-search {
  width: auto;
  margin-right: auto;
}

.input-group-search form {
  display: flex;
  align-items: center;
  gap: 16px;
}

.input-group-search form .js-form-item input {
  margin-bottom: 0px;
}

.nds-events-list-section .row {
  gap: 24px 0px;
}

@media (max-width: 768px) {
  .nds-filter-title {
    flex-wrap: wrap;
    gap: 12px;
  }

  .input-group-search form .js-form-item input {
    width: 100%;
  }
}

/* end events list page */

.nds-indicators-digitial-section .indicators-container {
  display: block;
}

/* journey-innovation-center-section */

.journey-innovation-center-section {
  padding: 30px;
  margin-bottom: 32px;
  border-radius: 8px;
  border: 1px solid #D2D6DB;
  background: #FFF;
}

.journey-innovation-center-section h2 {
  margin-bottom: 64px;
}
.journey-wizard img {
  width: 100%;
}
.journey-wizard h4 {
  margin-bottom: 16px !important;
  color: #1B8354 !important;
  font-size: 20px !important; 
  font-family: 'semiBoldFont' !important;
}

.journey-wizard p {
  color: #1F2A37;
  font-size: 16px;
}
@media (max-width: 768px) {
  .journey-innovation-center-section {
    padding: 30px 16px; 
  }
}
/* end journey innovation center section */

/* rating section  */
.nds-rating-section .rating-body .dga-rating-body .dga-rating-form form .js-form-submit {
  margin-right: 8px; 

}
.nds-rating-section .rating-body .dga-rating-body .dga-rating-form .nds-black-btn-o {
  margin-right: auto;
  padding: 2px 16px; 
}

[dir="ltr"] .nds-rating-section .rating-body .dga-rating-body .dga-rating-form form .js-form-submit {
  margin-right: 0px;
  margin-left: 8px; 
}

[dir="ltr"] .nds-rating-section .rating-body .dga-rating-body .dga-rating-form .nds-black-btn-o {
  margin-right: 0px;
  margin-left: auto; 
}
/* end rating section  */

.nds-programs-section .nds-card:hover {
  background: initial;
  cursor: auto;
}

.nds-services-section .row .col-md-4 {
  margin-bottom: 16px;
}

@media (max-width: 768px) {
  .nds-title-share-page .title-share-container .title-box h1 {
    font-size: 18px;
  }

  .info-service-container .info-service-card .info-box img {
    width: auto;
  }

  .about-innovation-center-container h2 {
    font-size: 20px;
  }

  .about-innovation-center-container .about-title {
    font-size: 22px;
  }

  .about-innovation-center-container h2{
    font-size: 20px;
  }
  .nds-title-share-page {
    padding-top: 18px;
  }  

  .nds-title-share-page .sadu-img {
    margin-top: 40px;
  }

  .basic-page {
    margin-top: 0px;
  }

  .wizard .wizard-nav.dots .wizard-step {
    flex-basis: min-content;
  }

  .journey-wizard.wizard .wizard-nav {
    padding: 0px 20px;
  }

  .journey-wizard.wizard .wizard-buttons .wizard-btn {
    font-size: 20px;
  }

  .journey-wizard.wizard .wizard-buttons {
    top: -21px;
    left: 0px;
    right: 0px;
  }
}


[dir="ltr"] .wizard .wizard-nav.dots .wizard-step::after {
  right: -99px;
}

[dir="ltr"] .wizard .wizard-nav.dots .wizard-step:before {
  right: -99px;
}

@media (max-width: 768px) {
  [dir="ltr"] .wizard .wizard-nav.dots .wizard-step::after {
    right: -50px;
  }

  [dir="ltr"] .wizard .wizard-nav.dots .wizard-step:before {
    right: -50px;
  }
}

@media (max-width: 465px) {
  [dir="ltr"] .wizard .wizard-nav.dots .wizard-step::after {
    right: 0px;
  }

  [dir="ltr"] .wizard .wizard-nav.dots .wizard-step:before {
    right: 0px;
  }

  .tab-contant-card img {
    height: 250px;
    object-fit: cover;
  }
}

[dir="ltr"] .nds-initiatives-section .initiatives-card p {
  text-align: start;
}